uuid: 414b7163-24d6-42ce-b56c-ac94a9949e03
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_hucat_levcode
    - taxonomy.vocabulary.hufriedy_product_categories
id: taxonomy_term.hufriedy_product_categories.field_hucat_levcode
field_name: field_hucat_levcode
entity_type: taxonomy_term
bundle: hufriedy_product_categories
label: 'Level code'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
